body {  font-family: Arial, "Luxi Sans", helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        color: #800000;
        margin: 0;
        padding: 0;
        background: #ffffff;
        text-align: center;}
#hlavicka {width: 885px;
           height: 139px;
           margin: 10px auto 0 auto;
           padding: 0;
           background-image: url('soubory/pozadi-hlav.jpg');
           background-repeat: no-repeat;}
#hlavicka .obrazek {margin: 0 463px 38px 20px;
                    padding: 0;}
#hlavicka .obrazek .logo { width: 400px;
                           height: 97px;
                           position: relative;}
#hlavicka .obrazek .logo span { background: url(soubory/napis.jpg) no-repeat;
                                position: absolute;
                                width: 100%;
                                height: 100%;
                                cursor: pointer;}
#obsah {width: 885px;
        margin: 0 auto 100px auto;
        padding: 0;
        text-align: left;
        background: url('soubory/pozadi.jpg') 0% 0% repeat-y;}
#levy { float: left;
        width: 169px;
        margin:0; 
        padding:0;}
#levy-obsah {margin:0;
             padding: 0;}
#levy-obsah p{font-size: 14px;
              font-weight: bold;
              color: #800000;
              margin: 0 0 3px 0;
              padding: 1px 0 1px 5px;
              text-indent: 0px;
              text-align: left;
              border-top: 1px solid #800000;
              border-bottom: 1px solid #800000;}
#levy-obsah p.dalsi {font-size: 14px;
                     font-weight: bold;
                     color: #800000;
                     text-indent: 0px;
                     margin: 10px 0 3px 0;
                     padding: 1px 0 1px 5px;
                     text-align: left;
                     border-top: 1px solid #800000;
                     border-bottom: 1px solid #800000;}
#levy-obsah p.aktual {font-size: 12px;
                     font-weight: normal;
                     color: #800000;
                     text-align: center;
                     margin: 20px 0 3px 0;
                     padding: 0;
                     border-top: 1px solid #800000;
                     border-bottom: 1px solid #800000;}
#levy-obsah a{font-size: 12px;
              font-weight: bold;
              color: #993300;
              margin: 0;
              padding: 0 0 0 15px;
              text-align: left;
              border: 0;
              display: block;
              text-decoration: none;}
#levy-obsah a:hover {text-decoration: underline;
                     color: #660000;}
#pravy {margin:0 0 0 169px;
        padding:0;}
#pravy-obsah {margin:0;
              padding: 0.5em 1em;}
/* css pro tabulku s vysledky bez mrizky */
table.vysl, table.vysledky, table.vysledky-fin, table.vysledky-fin-stare, table.vysledky-sp, table.vysledky-centrdeset, table.vysledky-sp-centrdeset
                  {width: 682px;
                   font-size: 13px;
                   font-weight: normal;
                   border: 0;
                   border-collapse: collapse;
                   text-align: left;
                   margin: 13px auto 10px auto;
                   padding: 0;}
table.vysl td, table.vysledky td, table.vysledky-fin td, table.vysledky-fin-stare td, table.vysledky-sp td, table.vysledky-centrdeset td, table.vysledky-sp-centrdeset td
                      {border: 0;
                       margin: 0;
                       padding: 0;
                       border-collapse: collapse;}
table.vysl tr.b1, table.vysledky tr.b1, table.vysledky-fin tr.b1, table.vysledky-fin-stare tr.b1, table.vysledky-sp tr.b1, table.vysledky-centrdeset tr.b1, table.vysledky-sp-centrdeset tr.b1
                   {font-weight: bold;}
table.vysl tr.z:hover, table.vysledky tr.z:hover, table.vysledky-fin tr.z:hover, table.vysledky-fin-stare tr.z:hover, table.vysledky-sp tr.z:hover, table.vysledky-centrdeset tr.z:hover, table.vysledky-sp-centrdeset tr.z:hover
                   {background-color: #ece4df;}
/* css pro vysledkovku bez mrizky s prvnim a poslednim sloupcem tucnym pismem */
table.vysledky td:first-child {font-weight: bold;}
table.vysledky td:last-child {font-weight: bold;}
/* css pro vysledkovku bez mrizky s finale (stare) = prvni + 3ty od konce + posledni sloupec tucnym pismem */
table.vysledky-fin-stare td:first-child {font-weight: bold;}
table.vysledky-fin-stare td:nth-last-child(3) {font-weight: bold;}
table.vysledky-fin-stare td:last-child {font-weight: bold;}
/* css pro vysledkovku bez mrizky s finale (nove) = prvni + 3ty od konce + posledni sloupec tucnym pismem */
table.vysledky-fin td:first-child {font-weight: bold;}
table.vysledky-fin td:nth-last-child(2) {font-weight: bold;}
table.vysledky-fin td:last-child {font-weight: bold;}
/* css pro vysledkovku bez mrizky v sp 30+30 = 1 + 7mi od konce + prepreposledni + predposledni sloupec tucnym pismem */
table.vysledky-sp td:first-child {font-weight: bold;}
table.vysledky-sp td:nth-last-child(6) {font-weight: bold;}
table.vysledky-sp td:nth-last-child(2) {font-weight: bold;}
table.vysledky-sp td:last-child {font-weight: bold;}
/* css pro vysledkovku bez mrizky v sp 30+30 + centr = 1 + 6ty od konce + predposledni + posledni sloupec tucnym pismem */
table.vysledky-sp-centrdeset td:first-child {font-weight: bold;}
table.vysledky-sp-centrdeset td:nth-last-child(7) {font-weight: bold;}
table.vysledky-sp-centrdeset td:nth-last-child(3) {font-weight: bold;}
table.vysledky-sp-centrdeset td:nth-last-child(2) {font-weight: bold;}
/* css pro vysledkovku bez mrizky s centr desitkou = prvni + 2hy sloupec od konce tucnym pismem */
table.vysledky-centrdeset td:first-child {font-weight: bold;}
table.vysledky-centrdeset td:nth-last-child(2) {font-weight: bold;}
/* css pro tabulky s mrizkou */
table.mrizka, table.mrizka-jina, table.mrizka-st 
              {font-size: 12px;
              width: 682px;
              text-align: left;
              border: 0;
              border-collapse: collapse;
              margin: 10px 0;
              padding: 0}
table.mrizka td, table.mrizka-jina td, table.mrizka-st td   
                  {border: 1px solid #c0c0c0;
                   margin: 0;
                   padding: 1px 2px;}
table.mrizka td, table.mrizka-jina td {text-align: left;}
table.mrizka-st td {text-align: center;}
table.mrizka tr.b1, table.mrizka-jina tr.b1, table.mrizka-st tr.b1 {font-weight: bold;}
table.mrizka td.bez, table.mrizka-jina td.bez, table.mrizka-st td.bez 
                   {border: 0;
                   text-align: left;}
table.mrizka-st td.ml {text-align: left;}
table.mrizka td:first-child, table.mrizka-st td:first-child {font-weight: bold;}
table.mrizka td:last-child, table.mrizka-st td:last-child {font-weight: bold;}
table.propozice    {width: 537px;
                   font-size: 14px;
                   font-weight: normal;
                   border: 0;
                   border-collapse: collapse;
                   text-align: left;
                   margin: 13px auto 10px auto;
                   padding: 0;}
table.stred {width: 682px;
             font-size: 13px;
             font-weight: normal;
             text-align: center;
             margin: 10px 0;
             padding: 0;}
h1 { text-align: left;
     font-size: 28px;
     color: #000080;
     margin: 0;
     padding: 0;}
h2, h3, h4 {text-align: center;
            margin: 0;
            padding: 0;}
h2 { font-size: 22px;}
h3 { font-size: 14px;}
h4 { font-size: 12px;}
p  { text-align: left;
     font-size: 14px;
     font-weight: normal;
     text-indent: 15px;
     margin: 10px 0;
     padding: 0;}
p.adr  { text-align: center;
         margin: 20px auto;
         padding: 0;}
p.male  { text-align: left;
          font-size: 10px;
          margin: 0 0 20px 0;
          padding: 0;}
a  {font-size: 13px;
    font-weight: bold;
    color: #993300;
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: underline;}
a:hover {text-decoration: underline;
         color: #660000;}
#paticka {width: 885px;
          height: 42px;
          margin: 0;
          padding: 0;
          clear: left;
          background-image: url('soubory/dolni.jpg');
          background-repeat: no-repeat;}
colgroup.c1 {font-weight: bold;
             text-align: center;}
colgroup.c2 {text-align: center;}
hr  {margin: 20px;
     padding: 0;}
.inzerat {width: 680px;
          border: 2px solid #dddddd;
          margin: 10px auto 0 auto;
          padding: 0;
          text-align: center;}
.inzerat .nadpis {background-image: url('soubory/pozadi1.gif');
                  background-repeat: repeat;
                  font-size: 16px;
                  font-weight: 900;
                  text-align: left;
                  padding: 0.2em 0 0.1em 1em;
                  letter-spacing: 3px;}
.inzerat .polozka {font-size: 14px;
                   text-align: left;
                   font-weight: normal;
                   margin: 0.5em ;}
.inzerat img {margin: 0 auto;
              padding: 0;
              border: 1px solid #000000;}
img.gal {margin: 5px 0;
         padding: 0;
         border: 1px solid #0000ff;}
/* css pro kalendar zavodu */
.pod {text-decoration: underline;}
.l {text-align: right;}         
/* css pro zakon.php */
ol li {margin: 5px 0 0 0;
        list-style-type: decimal;}
ol ol li {margin: 0;
            list-style-type: lower-alpha;}
ol ol ol li {margin: 0;
                list-style-type: decimal;}
/* css pro odkaz.php */         
p.nad {text-indent: 30px;
       font-style: normal;
       font-weight: normal;
       margin: 20px 0 0 0;
       padding: 0;}
ul.odkazy {margin: 5px 0 0 0;
          padding: 0;}
ul.odkazy li {list-style-type: none;
              margin: 0 0 0 100px;
              padding: 0;} 
/* css pro discipl.php */  
.vt {margin: 0;
       padding: 0;
       clear: both;}
.vt a {float: right;
         margin: 0 5px 5px 5px;
         border: 1px solid #000000;
         text-indent: -1000em;
         overflow: hidden;
         display: block;
         width: 100px;
         height: 97px;
         background: url("soubory/terc-300m.gif") no-repeat top left;}
.vt a:hover {width: 400px;
               height: 400px;
               background-position: 0 -153px; }
.lm {margin: 0;
       padding: 0;
       clear: both;}
.lm a {float: right;
         margin: 0 5px 5px 5px;
         border: 1px solid #000000;
         text-indent: -1000em;
         overflow: hidden;
         display: block;
         width: 100px;
         height: 100px;
         background: url("soubory/terc-50mPu.gif") no-repeat top left;}
.lm a:hover {width: 400px;
               height: 400px;
               background-position: 0 -180px; }
.vzpu {margin: 0;
       padding: 0;
       clear: both;}
.vzpu a {float: right;
         margin: 0 5px 5px 5px;
         border: 1px solid #000000;
         text-indent: -1000em;
         overflow: hidden;
         display: block;
         width: 100px;
         height: 80px;
         background: url("soubory/terc-10mPu.gif") no-repeat top left;}
.vzpu a:hover {width: 400px;
               height: 400px;
               background-position: 0 -190px; }
.sp {margin: 0;
       padding: 0;
       clear: both;}
.sp a {float: right;
         margin: 0 5px 5px 5px;
         border: 1px solid #000000;
         text-indent: -1000em;
         overflow: hidden;
         display: block;
         width: 100px;
         height: 100px;
         background: url("soubory/terc-25mSP.gif") no-repeat top left;}
.sp a:hover {width: 400px;
               height: 400px;
               background-position: 0 -150px; }
.rp {margin: 0;
       padding: 0;
       clear: both;}
.rp a {float: right;
         margin: 0 5px 5px 5px;
         border: 1px solid #000000;
         text-indent: -1000em;
         overflow: hidden;
         display: block;
         width: 100px;
         height: 100px;
         background: url("soubory/terc-25mRP.gif") no-repeat top left;}
.rp a:hover {width: 400px;
               height: 400px;
               background-position: 0 -145px; }
.vzpi {margin: 0;
       padding: 0;
       clear: both;}
.vzpi a {float: right;
         margin: 0 5px 5px 5px;
         border: 1px solid #000000;
         text-indent: -1000em;
         overflow: hidden;
         display: block;
         width: 100px;
         height: 100px;
         background: url("soubory/terc-10mPi.gif") no-repeat top left;}
.vzpi a:hover {width: 400px;
               height: 400px;
               background-position: 0 -150px; }
.btm {margin: 0;
       padding: 0;
       clear: both;}
.btm a {float: right;
         margin: 0 5px 5px 5px;
         border: 1px solid #000000;
         text-indent: -1000em;
         overflow: hidden;
         display: block;
         width: 100px;
         height: 50px;
         background: url("soubory/terc-50mBT.gif") no-repeat top left;}
.btm a:hover {width: 400px;
               height: 200px;
               background-position: 0 -100px; }
.btv {margin: 0;
       padding: 0;
       clear: both;}
.btv a {float: right;
         margin: 0 5px 5px 5px;
         border: 1px solid #000000;
         text-indent: -1000em;
         overflow: hidden;
         display: block;
         width: 100px;
         height: 42px;
         background: url("soubory/terc-10mBT.gif") no-repeat top left;}
.btv a:hover {width: 400px;
               height: 169px;
               background-position: 0 -131px; }        
/* css pro tisk */
@media print { 
body {  font-family: "Times New Roman", serif;
        font-size: 12pt;
        font-style: normal;
        color: #000000;
        margin: 0;
        padding: 0;
        background-color: #ffffff;
        text-align: center;}
#hlavicka, #levy, #paticka, #sklik-banner {display: none;}
#obsah {width: 580px;
        margin: 0 auto;
        padding: 0;
        text-align: left;
        background-color: #ffffff;}
#pravy {margin: 0 auto;
        padding: 0;
        background-color: #ffffff;}
#pravy-obsah {margin: 0 auto;
              padding: 0;
              background-color: #ffffff;}
table.vysl, table.vysledky, table.vysledky-fin, table.vysledky-fin-stare, table.vysledky-sp, table.vysledky-centrdeset
                  {width: 100%;
                   font-size: 13px;
                   font-weight: normal;
                   border: 0;
                   border-collapse: collapse;
                   text-align: left;
                   margin: 13px auto 10px auto;
                   padding: 0;}
table.vysl td, table.vysledky td, table.vysledky-fin td, table.vysledky-fin-stare td, table.vysledky-sp td, table.vysledky-centrdeset td
                      {border: 0;
                       margin: 0;
                       padding: 0;
                       border-collapse: collapse;}
table.vysl tr.b1, table.vysledky tr.b1, table.vysledky-fin tr.b1, table.vysledky-fin-stare tr.b1, table.vysledky-sp tr.b1, table.vysledky-centrdeset tr.b1
                   {font-weight: bold;}
table.vysl tr.z:hover, table.vysledky tr.z:hover, table.vysledky-fin tr.z:hover, table.vysledky-fin-stare tr.z:hover, table.vysledky-sp tr.z:hover, table.vysledky-centrdeset tr.z:hover
                   {background-color: #ece4df;}
table.vysledky td:first-child {font-weight: bold;}
table.vysledky td:last-child {font-weight: bold;}
table.vysledky-fin-stare td:first-child {font-weight: bold;}
table.vysledky-fin-stare td:nth-last-child(3) {font-weight: bold;}
table.vysledky-fin-stare td:last-child {font-weight: bold;}
table.vysledky-fin td:first-child {font-weight: bold;}
table.vysledky-fin td:nth-last-child(2) {font-weight: bold;}
table.vysledky-fin td:last-child {font-weight: bold;}
table.vysledky-sp td:first-child {font-weight: bold;}
table.vysledky-sp td:nth-last-child(6) {font-weight: bold;}
table.vysledky-sp td:nth-last-child(2) {font-weight: bold;}
table.vysledky-sp td:last-child {font-weight: bold;}
table.vysledky-centrdeset td:first-child {font-weight: bold;}
table.vysledky-centrdeset td:nth-last-child(2) {font-weight: bold;}
table.mrizka, table.mrizka-jina, table.mrizka-st 
              {font-size: 12px;
              width: 100%;
              text-align: left;
              border: 0;
              border-collapse: collapse;
              margin: 10px 0;
              padding: 0}
table.mrizka td, table.mrizka-jina td, table.mrizka-st td   
                  {border: 1px solid #c0c0c0;
                   text-align: left;
                   margin: 0;
                   padding: 1px 2px;}
table.mrizka-st td, table.mrizka-jina td {text-align: center;}
table.mrizka tr.b1, table.mrizka-jina tr.b1, table.mrizka-st tr.b1 {font-weight: bold;}
table.mrizka td.bez, table.mrizka-jina td.bez, table.mrizka-st td.bez 
                   {border: 0;
                   text-align: left;}
table.mrizka td:first-child, table.mrizka-st td:first-child {font-weight: bold;}
table.mrizka td:last-child, table.mrizka-st td:last-child {font-weight: bold;}
table.mrizka td.ml, table.mrizka-jina td.ml, table.mrizka-st td.ml {text-align: left;}
table.propozice    {width: 400px;
                   font-size: 12pt;
                   font-weight: normal;
                   border: 0;
                   border-collapse: collapse;
                   text-align: left;
                   margin: 0;
                   padding: 0;}
table.stred {width: 580px;
             font-size: 12pt;
             font-weight: normal;
             text-align: center;
             margin: 10px 0;
             padding: 0;}
h2, h3, h4 {text-align: center;
            margin: 0 auto;
            padding: 0;}            
h2 { font-size: 18pt;}
h3 { font-size: 12pt;}
h4 { font-size: 10pt;}
p  { text-align: left;
     font-size: 12pt;
     font-weight: normal;
     text-indent: 2em;
     margin: 10px 0;
     padding: 0;}
p.adr  { text-align: center;
         margin: 20px auto;
         padding: 0;}
a  {font-size: 12pt;
    font-weight: bold;
    color: #000000;
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;}         
colgroup.c1 {font-weight: bold;
             text-align: center;}
colgroup.c2 {text-align: center;}
hr  {margin: 20px;
     padding: 0;}
}
